Subject: Re: [Idr] WGLCon draft-ietf-idr-as0 (second send)

From: Brian Dickson <[email-masked]>
Date: Wed, 7 Mar 2012 10:53:56 -0500

Support.

(I supported this from -00 revision, and that support has not changed. Just
thought I'd clarify that.)

The changes have clarified things quite well, and I think it needs no more
changes.

Brian Dickson

On Fri, Feb 10, 2012 at 10:41 PM, Susan Hares <[email-masked]> wrote:

> ** **
>
> This is to start a 2 week WGLC on:****
>
> ** **
>
>   Codification of AS 0 processing.****
>
>   draft-ietf-idr-as0-03****
>
> ** **
>
> WGLC runs from 2/11/2012 – 2/25/2012.****
>
> ** **
>
> Please send comments to list. ****
>
> ** **
>
> Sue and John ****
>
> ------------------------****
>
> ** **
>
> ** **
>
> http://datatracker.ietf.org/doc/draft-ietf-idr-as0/****
>
> ** **
>
>   This document proscribes the use of AS 0 in BGP OPEN and AS_PATH /****
>
>    AS4_PATH BGP attribute.****
>
> ** **
>
> ** **
>
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr
>
>